[SYSTEM]
SYSTEM_MODE = simplex
SYSTEM_TYPE = All-in-one

[VERSION]
RELEASE = 19.01

[AUTHENTICATION]
ADMIN_PASSWORD=Passw0rd

[OAM_NETWORK]
CIDR = 10.10.10.0/24
GATEWAY = 10.10.10.1
# External OAM address:
IP_ADDRESS = 10.10.10.3
LOGICAL_INTERFACE = LOGICAL_INTERFACE_1

[LOGICAL_INTERFACE_1]
LAG_INTERFACE = N
INTERFACE_MTU = 1500
INTERFACE_PORTS = ens6


